<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>NOKIAN</brand>
    <name>TRI 2</name>
    <default>
        <physics radius="0.655" width="0.5" mass="0.145" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/nokian/TRI2/R24_TRI2.i3d" nodeLeft="7|0" nodeRight="7|0" maxDeformation="0.07" sideDeformOffset="0.961" isCareWheel="false" tireTrackAtlasIndex="8" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="1|0" widthAndDiam="16 24" />
        <innerRim filename="shared/rims/t6Rims.i3d" nodeLeft="1|0" nodeRight="1|1" widthAndDiam="40 40" scale="0.6 0.6 0.6"/>
    </default>
</wheel>
